View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001387aMuleGUIpublic2008-08-20 15:152011-04-17 14:35
Reporterpedrolopex5 
Assigned ToKry 
PrioritynormalSeverityminorReproducibilityrandom
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.2.2 
Target VersionFixed in Version2.3.1 
Summary0001387: Sources are shown at the end of the download list
DescriptionWhen making double click in a file in the download list, the sources are shown at the end, not just after the file.
Additional InformationIt doesn't affect all files, as shown in the image I have uploaded. It doesn't happen always but I think it is always in the same file.
TagsNo tags attached.
Fixed in Revision
Operating SystemMandriva Linux 2008.1
Attached Filespng file icon amule1.png [^] (35,446 bytes) 2008-08-20 15:16


png file icon amule2.png [^] (24,825 bytes) 2008-08-20 21:46


png file icon amule_2.2.2.png [^] (2,499 bytes) 2008-08-21 17:23


png file icon amule_2.2.2_2.png [^] (2,238 bytes) 2008-08-21 17:24


png file icon amule3.png [^] (15,760 bytes) 2008-08-21 20:25

- Relationships

-  Notes
(0002919)
pedrolopex5 (reporter)
2008-08-20 21:47

Well it doesn't affect always the same file, but it affect two files at the same time as seen in amule2.png. Maybe it is because theses files have very few sources.
(0002920)
morph (reporter)
2008-08-21 17:26

The same issue is in the 2.2.2 official release (Debian package) as reported in amule_2.2.2_*.png images.

It doesn't happen on always the same files, but it seems something related to ordering (I use to keep sources columns as the ordering one) of files, for example if they have changed position in the windows and you've not auto-sort enable.
(0002943)
pedrolopex5 (reporter)
2008-09-05 18:14

I think that it only happens with files that have very few sources (1 or 2), cause I have never been able to reproduce it in files with more than 10 sources aprox.
I don't know if it is related to ordering because it happens with the programme just opened, but maybe it depends on the ordering way. I order them by percentage
(0003556)
GonoszTopi (administrator)
2011-04-17 14:35

The new GUI in the 2.3.x series fixes this problem. Also, the sorting has been fixed.

- Issue History
Date Modified Username Field Change
2008-08-20 15:15 pedrolopex5 New Issue
2008-08-20 15:16 pedrolopex5 File Added: amule1.png
2008-08-20 15:16 pedrolopex5 Operating System => Mandriva Linux 2008.1
2008-08-20 21:46 pedrolopex5 File Added: amule2.png
2008-08-20 21:47 pedrolopex5 Note Added: 0002919
2008-08-21 17:23 morph File Added: amule_2.2.2.png
2008-08-21 17:24 morph File Added: amule_2.2.2_2.png
2008-08-21 17:26 morph Note Added: 0002920
2008-08-21 20:25 pedrolopex5 File Added: amule3.png
2008-09-05 18:14 pedrolopex5 Note Added: 0002943
2008-09-05 18:14 pedrolopex5 Note Added: 0002944
2011-04-17 14:33 GonoszTopi Note Deleted: 0002944
2011-04-17 14:35 GonoszTopi Note Added: 0003556
2011-04-17 14:35 GonoszTopi Assigned To => Kry
2011-04-17 14:35 GonoszTopi Status new => resolved
2011-04-17 14:35 GonoszTopi Resolution open => fixed
2011-04-17 14:35 GonoszTopi Fixed in Version => 2.3.1


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker